

[ShaderOverrideN2_bod]
hash = 215235050c778c2f
run = CommandListN2General

[ShaderOverrideN2_bod11]
hash = fc8121b144ffade6
run = CommandListN2General



[ShaderOverrideN2_bod2]
hash = 7dd8d03f16848481
run = CommandListN2General
[ShaderOverrideN2_bod3]
hash = c9db024f39604e27
run = CommandListN2General


[ShaderOverrideN2_swimsuitbottm]
hash = 7e18286756d923b4
run = CommandListN2General
[ShaderOverrideN2_swimsuitbottm1]
hash = d2038a9eeaff6909
run = CommandListN2General



[TextureOverrideFrill]
hash = 2b20d93e
handling = skip

[TextureOverrideextrashoes]
hash = f4d7ae83
match_first_index = 27552
handling = skip
